# services/game-stream/wolfmanager-service.yaml
apiVersion: v1
kind: Service
metadata:
  name: wolfmanager
  namespace: game-stream
  labels:
    app: wolf
spec:
  type: ClusterIP
  selector:
    app: wolf
  ports:
    - name: http
      port: 8080
      targetPort: 3000
      protocol: TCP
